/*/////////////////////////////////////////////////pc버전이에요//////////////////////////////////////////////////////////*/
@media all and (min-width:769px) {
    /* 중간 레이아웃 */




    .main_img {
        min-width: 1200px;
        width: 100%;
        height: auto;
        margin: 0 auto;
        padding: 0;
        height: 550px;
        background-repeat: repeat;
        background: url('/V1/mobile_samwon04/img/main_img_n.jpg') center;
        background-size: cover;
        overflow: hidden;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    
    .main-txt {
        color:#fff;
        font-size: 44px;
        text-align: center;
        line-height: 1.5;
    }
    
    

  

    .main_img .main_img_ment {
        width: 60%;
        margin: 0 auto;
        text-align: center;
        color: #fff;
        z-index: 1;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        margin-top: 3rem;
        padding-bottom: 1rem;
    }

    .main_img .main_img_ment p {
        width: 100%;
        margin: 0 auto;
        padding-bottom: 1rem;
    }

    .main_img .main_img_ment .main_box_txt1 {
        font-size: 2rem;
        line-height: 1;
        font-weight: 500;
        text-align: center;
    }

    .main_img .main_img_ment .main_box_txt2 {
        font-size: 1.4rem;
        line-height: 1.5;
        padding: 1em;
        font-weight: 500;
        text-align: left;
    }

    .main_img .main_img_ment ul {
        width: 70%;
        margin: 0 auto;
        padding: 15px;
        text-align: left;
        background: rgba(0, 0, 0, 0.6);
        border-radius: 4px;
        border: 2px solid #ddd;
        margin-bottom: 20px;
        padding: 2rem 1.6rem;
    }

    .main_img .main_img_ment ul li {
        list-style-type: decimal;
        margin-left: 20px;
        font-size: 1.4rem;
        line-height: 1.6;
        padding: 0.2em;
    }

    .main-txt-wrap {
        display: flex;
        justify-content: space-between;
        font-size: 1.6rem;
        width: 75%;
        margin: 0 auto;
    }


    .main-txt-wrap div {
        background: rgba(0, 0, 0, 0.6);
        border-radius: 4px;
        padding: 1rem;
        border: 1px solid #ddd;
        width: 45%;
    }

    .main_img .main_img_ment .main-txt-l {
        color:#3c75ff;
    }

    .main_img .main_img_ment .main-txt-r {
        color:gold;
    }

    .b-txt {
        font-size: 1.4rem;
        line-height: 1.5;
        padding:1rem 0;
    }

        #wrapper {
        margin: 0 auto;
        clear: both;
        width: 1200px;
        height: auto;
        background: #fff;
        z-index: 99999;
    }

    #wrapper:after {
        display: block;
        visibility: hidden;
        clear: both;
        content: ""
    }

    #wrapper .main_wrap {
        width: 100%;
        margin: 0 auto;
        height: auto
    }



    #wrapper .main_wrap .main_content_wrap {
        margin: 0 auto;
        width: 98%;
    }

    #wrapper .main_wrap .main_content_wrap .main_content_01 {
        clear: both;
        float: left;
        width: 49%;
        margin-top: 1rem;
        border-radius: 10px;
        border: 1px solid #ddd;
        height: auto;
    }


    #wrapper .main_wrap .main_content_wrap .main_content_01 img, #wrapper .main_wrap .main_content_wrap .main_content_03 img {
        width: 100%;
    }

    #wrapper .main_wrap .main_content_wrap .main_content_03 {
        float: right;
        width: 49%;
        margin-top: 1rem;
        border-radius: 10px;
        border: 1px solid #ddd;
        height: auto;
    }

    #wrapper .main_wrap .main_content_wrap .main_content_02 {
        clear: both;
        float: left;
        width: 49%;
        margin: 15px 0;
        border-radius: 10px;
        border: 1px solid #ddd;
        height: auto;
        padding-bottom: 10px
    }

    #wrapper .main_wrap .main_content_wrap .main_content_04 {
        float: right;
        width: 49%;
        margin: 15px 0;
        border-radius: 10px;
        border: 1px solid #ddd;
        height: auto;
        padding-bottom: 10px;
        text-align: center
    }





    #wrapper .main_wrap .main_content_wrap .main_content_04 textarea {
        height: 80px;
        border-radius: 5px;
        width: 92%;
        margin: 0 auto;
        border: 1px solid #ddd;
        padding: 5px
    }

    #wrapper .main_wrap .main_content_wrap .main_content_04 .sms_div {
        width: 95%;
        text-align: left;
        margin: 0 auto
    }

    #wrapper .main_wrap .main_content_wrap .main_content_04 .sms_div input[type="text"] {
        width: 65%
    }

    #wrapper .main_wrap .main_content_wrap .main_content_04 .sms_div input[type="submit"] {
        margin: 0;
        background: #4b545e;
        padding: 6px 0;
        width: 100px;
        color: #fff;
        border: 1px solid #444;
        vertical-align: middle;
        border-radius: 2px
    }

    /* 최근게시물 스킨 (latest) */
    #wrapper .main_wrap .main_content_wrap .lt {
        clear: both;
        margin: 0 auto;
        padding: 0;
        width: 97%;
        height: auto;
    }

    #wrapper .main_wrap .main_content_wrap .lt p {
        padding: 0 0 0 10px;
        margin: 0;
        height: 40px;
        border-bottom: 1px solid #efefef
    }

    #wrapper .main_wrap .main_content_wrap .lt a {
        display: block;
        padding: 5px 0;
        color: #000;
        text-decoration: none
    }

    #wrapper .main_wrap .main_content_wrap .lt a.lt_title {
        display: inline-block;
        padding: 10px 0;
        font-weight: 600;
        font-size: 16px
    }

    #wrapper .main_wrap .main_content_wrap .lt ul {
        clear: both;
        margin: 0;
        padding: 0;
        list-style: none;
        width: 100%
    }

    #wrapper .main_wrap .main_content_wrap .lt ul li {
        clear: both;
        width: 100%;
        height: auto;
        vertical-align: middle
    }

    #wrapper .main_wrap .main_content_wrap .lt ul li.li_line {
        clear: both;
        border-bottom: 1px solid #efefef;
        vertical-align: middle;
        height: 33px
    }

    #wrapper .main_wrap .main_content_wrap .lt ul li.li_line a {
        display: block;
        width: 70%;
        float: left;
    }

    #wrapper .main_wrap .main_content_wrap .lt ul li.li_line a span.cnt_cmt {
        clear: both;
        display: inline;
        vertical-align: middle;
        font-size: 9px
    }


    #wrapper .main_wrap .main_content_wrap .lt ul li.li_line button {
        display: block;
        float: right;
        vertical-align: middle;
        margin: 4px 0
    }

    #wrapper .main_wrap .main_content_wrap .lt ul li.li_line button.color1 {
        padding: 3px 0;
        width: 60px;
        background: #069;
        border-radius: 2px;
        border: 1px solid #065;
        color: #fff
    }

    #wrapper .main_wrap .main_content_wrap .lt ul li.li_line button.color2 {
        padding: 3px 0;
        width: 60px;
        background: #f60;
        border-radius: 2px;
        border: 1px solid #f40;
        color: #fff
    }

    #wrapper .main_wrap .main_content_wrap .lt ul li.li_line button.color3 {
        padding: 3px 0;
        width: 60px;
        background: #096;
        border-radius: 2px;
        border: 1px solid #094;
        color: #fff
    }


    #wrapper .main_wrap .main_content_wrap .lt .lt_more {
        clear: both;
        width: 100%;
        text-align: right
    }

    #wrapper .main_wrap .main_content_wrap .lt .lt_more a {
        color: #888;
        font-weight: 600
    }

    #wrapper .main_wrap .main_content_wrap .lt .cnt_cmt {
        display: inline-block;
        margin: 0 0 0 3px;
        font-weight: bold
    }


    /*최근게시물의 구성원*/

    #wrapper .main_wrap .main_content_wrap .lt_img {
        clear: both;
        margin: 0 auto;
        padding: 0;
        width: 97%;
        height: auto;
        overflow: hidden;
    }

    #wrapper .main_wrap .main_content_wrap .lt_img p {
        padding: 0 0 0 10px;
        margin: 0;
        height: 40px;
        border-bottom: 1px solid #efefef
    }

    #wrapper .main_wrap .main_content_wrap .lt_img a {
        display: block;
        padding: 5px 0;
        color: #000;
        text-decoration: none
    }

    #wrapper .main_wrap .main_content_wrap .lt_img a.lt_title {
        display: inline-block;
        padding: 10px 0;
        font-weight: 600;
        font-size: 16px
    }

    #wrapper .main_wrap .main_content_wrap .lt_img ul.ul_img {
        position: relative;
        clear: both;
        margin: 0;
        padding: 0;
        list-style: none;
        height: auto
    }

    #wrapper .main_wrap .main_content_wrap .lt_img ul.ul_img:after {
        clear: both
    }

    #wrapper .main_wrap .main_content_wrap .lt_img ul.ul_img li {
        position: relative;
        float: left;
        width: 33.33%;
        margin: 0 auto;
        text-align: center;
        padding: 0;
        height: auto
    }

    #wrapper .main_wrap .main_content_wrap .lt_img ul.ul_img li span {
        position: absolute;
        overflow: hidden;
        display: block;
        width: 98%;
        padding: 1% 0;
        height: auto;
        left: 1%;
        bottom: 8px;
        background: #444;
        margin: 0 auto;
        z-index: 9999;
        color: #fff;
        opacity: 0.8
    }

    #wrapper .main_wrap .main_content_wrap .lt_img ul.ul_img li img {
        width: 98%;
        margin: 0 auto;
        padding: 0;
        cursor: pointer;
        height: auto
    }

    /* 최근게시물의 구성원 끝*/
}


/* 2022 추가 */
/* 견적 및 문의사항 숨김 처리 */
#wrapper .main_wrap .main_content_wrap .main_content_03 li {
    display: none;
}

#wrapper .main_wrap .main_content_02 img,
#wrapper .main_wrap .main_content_04 img {
    width: 100%;
}



/*/////////////////////////////////////////////////모바일버전이에요//////////////////////////////////////////////////////////*/
@media all and (max-width:768px) {

    
    .main_img {
        width: 100%;
        /* height: auto; */
        height: 350px;
        padding: 0;
        margin: 0 auto;
        background: url('/V1/mobile_samwon04/img/main_img_n.jpg')left center no-repeat;
        background-size: cover;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .main-txt {
        color:#fff;
        font-size: 24px;
        text-align: center;
        line-height: 1.5;
    }
    


    .main_img .main_img_ment {
        width: 100%;
        margin: 0 auto;
        padding: 2% 0;
        text-align: center;
        color: #fff;
    }

    .main_img .main_img_ment p {
        margin: 0 auto;
        padding: 5px;
        text-align: center;
        font-weight: 400;
        font-size: 16px;
        line-height: 1.4;
    }

    .main_img .main_img_ment ul {
        width: 80%;
        margin: 0 auto;
        padding: 1rem;
        text-align: left;
        background: #000;
        opacity: 0.75;
        border-radius: 4px
    }

    .main_img .main_img_ment ul li {
        list-style-type: decimal;
        margin-left: 10px;
        font-size: 18px;
        line-height: 1.5;
    }

    
    .main-txt-wrap {
        display: flex;
        flex-direction: column;
        align-items: center;
        font-size: 18px;
        margin: 0 auto;
    }


    .main-txt-wrap div {
        background: rgba(0, 0, 0, 0.6);
        border-radius: 4px;
        padding: 18px;
        width: 80%;
        margin:0.2em 0;
    }

    .main_img .main_img_ment .main-txt-l {
        color:#3c75ff;
    }

    .main_img .main_img_ment .main-txt-r {
        color:gold;
    }


    

    /* 중간 레이아웃 */
    #wrapper {
        margin: 0 auto;
        clear: both;
        width: 100%;
        height: auto;
        background: #fff;
        z-index: 99999;
    }

    #wrapper:after {
        display: block;
        visibility: hidden;
        clear: both;
        content: ""
    }

    #wrapper .main_wrap {
        width: 100%;
        height: auto
    }

    #wrapper .main_wrap .main_content_01 {
        width: 96%;
        margin: 15px auto;
        border-radius: 10px;
        border: 1px solid #ddd;
        height: auto;
        padding-bottom: 10px
    }

    #wrapper .main_wrap .main_content_02 {
        width: 96%;
        margin: 15px auto;
        border-radius: 10px;
        border: 1px solid #ddd;
        height: auto;
        padding-bottom: 10px
    }

    #wrapper .main_wrap .main_content_03 {
        width: 96%;
        margin: 15px auto;
        border-radius: 10px;
        border: 1px solid #ddd;
        height: auto;
        padding-bottom: 10px
    }

    #wrapper .main_wrap .main_content_04 {
        width: 96%;
        margin: 15px auto;
        border-radius: 10px;
        border: 1px solid #ddd;
        height: auto;
        padding-bottom: 10px;
        text-align: center
    }

    #wrapper .main_wrap .main_content_04 textarea {
        height: 80px;
        border-radius: 5px;
        width: 92%;
        margin: 0 auto;
        border: 1px solid #ddd;
        padding: 5px
    }

    #wrapper .main_wrap .main_content_04 .sms_div {
        width: 95%;
        text-align: left;
        margin: 0 auto
    }

    #wrapper .main_wrap .main_content_04 .sms_div input[type="text"] {
        width: 65%
    }

    #wrapper .main_wrap .main_content_04 .sms_div input[type="submit"] {
        margin: 0;
        background: #4b545e;
        padding: 6px 0;
        width: 100px;
        color: #fff;
        border: 1px solid #444;
        vertical-align: middle;
        border-radius: 2px
    }

    /* 최근게시물 스킨 (latest) */
    #wrapper .main_wrap .lt {
        clear: both;
        margin: 0 auto;
        padding: 0;
        width: 97%;
        height: auto;
    }

    #wrapper .main_wrap .lt p {
        padding: 0 0 0 10px;
        margin: 0;
        height: 40px;
        border-bottom: 1px solid #efefef
    }

    #wrapper .main_wrap .lt a {
        display: block;
        padding: 5px 0;
        color: #000;
        text-decoration: none
    }

    #wrapper .main_wrap .lt a.lt_title {
        display: inline-block;
        padding: 10px 0;
        font-weight: 600;
        font-size: 16px
    }

    #wrapper .main_wrap .lt ul {
        clear: both;
        margin: 0;
        padding: 0;
        list-style: none;
        width: 100%
    }

    #wrapper .main_wrap .lt ul li {
        clear: both;
        width: 100%;
        height: auto;
        vertical-align: middle
    }

    #wrapper .main_wrap .lt ul li.li_line {
        clear: both;
        border-bottom: 1px solid #efefef;
        vertical-align: middle;
        height: 33px
    }

    #wrapper .main_wrap .lt ul li.li_line a {
        display: block;
        width: 70%;
        float: left;
    }

    #wrapper .main_wrap .lt ul li.li_line a span.cnt_cmt {
        clear: both;
        display: inline;
        vertical-align: middle;
        font-size: 9px
    }


    #wrapper .main_wrap .lt ul li.li_line button {
        display: block;
        float: right;
        vertical-align: middle;
        margin: 4px 0
    }

    #wrapper .main_wrap .lt ul li.li_line button.color1 {
        padding: 3px 0;
        width: 60px;
        background: #069;
        border-radius: 2px;
        border: 1px solid #065;
        color: #fff
    }

    #wrapper .main_wrap .lt ul li.li_line button.color2 {
        padding: 3px 0;
        width: 60px;
        background: #f60;
        border-radius: 2px;
        border: 1px solid #f40;
        color: #fff
    }

    #wrapper .main_wrap .lt ul li.li_line button.color3 {
        padding: 3px 0;
        width: 60px;
        background: #096;
        border-radius: 2px;
        border: 1px solid #094;
        color: #fff
    }


    #wrapper .main_wrap .lt .lt_more {
        clear: both;
        width: 100%;
        text-align: right
    }

    #wrapper .main_wrap .lt .lt_more a {
        color: #888;
        font-weight: 600
    }

    #wrapper .main_wrap .lt .cnt_cmt {
        display: inline-block;
        margin: 0 0 0 3px;
        font-weight: bold
    }


    /*최근게시물의 구성원*/

    #wrapper .main_wrap .lt_img {
        clear: both;
        margin: 0 auto;
        padding: 0;
        width: 97%;
        height: auto;
        overflow: hidden;
    }

    #wrapper .main_wrap .lt_img p {
        padding: 0 0 0 10px;
        margin: 0;
        height: 40px;
        border-bottom: 1px solid #efefef
    }

    #wrapper .main_wrap .lt_img a {
        display: block;
        padding: 5px 0;
        color: #000;
        text-decoration: none
    }

    #wrapper .main_wrap .lt_img a.lt_title {
        display: inline-block;
        padding: 10px 0;
        font-weight: 600;
        font-size: 16px
    }

    #wrapper .main_wrap .lt_img ul.ul_img {
        position: relative;
        clear: both;
        margin: 0;
        padding: 0;
        list-style: none;
        height: auto
    }

    #wrapper .main_wrap .lt_img ul.ul_img:after {
        clear: both
    }

    #wrapper .main_wrap .lt_img ul.ul_img li {
        position: relative;
        float: left;
        width: 33.33%;
        margin: 0 auto;
        text-align: center;
        padding: 0;
        height: auto
    }

    #wrapper .main_wrap .lt_img ul.ul_img li span {
        position: absolute;
        overflow: hidden;
        display: block;
        width: 98%;
        padding: 1% 0;
        height: auto;
        left: 1%;
        bottom: 8px;
        background: #444;
        margin: 0 auto;
        z-index: 9999;
        color: #fff;
        opacity: 0.8
    }

    #wrapper .main_wrap .lt_img ul.ul_img li img {
        width: 98%;
        margin: 0 auto;
        padding: 0;
        cursor: pointer;
        height: auto
    }

    #wrapper .main_wrap .main_content_wrap .main_content_01 img, #wrapper .main_wrap .main_content_wrap .main_content_03 img {
        width: 100%;
    }

    /* 최근게시물의 구성원 끝*/

}